Bug 46900 - tickerstat hosed on sideways panel
Summary: tickerstat hosed on sideways panel
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-01 22:34 UTC by Alan Cox
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-02 14:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-07-01 22:34:27 UTC
Set up a left hand side panel
Add either tickerstat or slashapp

Laugh at result

Comment 1 Havoc Pennington 2001-07-06 18:11:57 UTC
Gone upstream: http://bugzilla.gnome.org/show_bug.cgi?id=57185


Note You need to log in before you can comment on or make changes to this bug.